.page {
  background-position: center top; background-attachment: fixed; background-repeat: no-repeat; }

.footer-top-sponsors__sponsor-item .nav-tabs {
  border: none;
}

.footer-top-sponsors__sponsor-item .nav-tabs > li > a:hover {
  border: 1px solid transparent;
}

.footer-top-sponsors__sponsor-item .nav-tabs > li.active > a, 
.footer-top-sponsors__sponsor-item .nav-tabs > li.active > a:hover, 
.footer-top-sponsors__sponsor-item .nav-tabs > li.active > a:focus {
color: white;
background-color: transparent;
border: none;
border-bottom-color: transparent;
cursor: default;
}


/* hide more news button for Big News newsblock */
.node-14065 .newsblock__tail { display: none; }

/* hide more news button for homepage promo newsblock */
.node-13377 .newsblock__tail { display: none; }

/* hide more news button for ticket central newsblock */
.node-15263 .newsblock__tail .more-news-button-wrapper { display: none; }

/* hide more news button for front 2 newsblock */
.node-25019 .newsblock__tail .more-news-button-wrapper { display: none; }

/* hide more news button for front 3 newsblock */
.node-20109 .newsblock__tail .more-news-button-wrapper { display: none; }

.node-13377 {
  padding-top:20px !important;
}

/* Schedule Page Hide Summer League Game Rows and Season State Filter Option */
.schedule--Summer.League {
    display: none;
}

/* Begin make content stream pretty */
.content-block__content-stream .content-block__content-stream__item-inner {
border-radius: 2px;
overflow: hidden;
background-color: #ffffff;
padding-bottom: 8px;
box-shadow: 1px 1px 5px rgba(0,0,0,.1);
border-bottom: 5px solid #de1e35;
}

.content-stream_wrapper .post__date {
padding-top: 0;
background: #fa002c;
background-color: rgba(222, 30, 53, 0.87);
color: #ffffff;
padding: 2px 8px;
font-style: normal;
position: absolute;
margin-top: -25px;
}

.content-block__content-stream__item .post__title {
padding: 5px 8px 0 8px;
}

.content-stream_wrapper .post__body {
padding: 10px 8px 0 8px;
}
/* End make content stream pretty */

/* remove caption from nav ads */
.main-nav .em-smu .menu-block__link--title {
padding-bottom: 10px;
display: none;
}

/* make entire newsblock hover area clickable */
.news-block__hover-area { pointer-events: none; }
.social-bar-wrapper--news-block { pointer-events: auto; }

/* Set width of story image headers to 100 percent */
.pane-etowah-story-pane-photo img {width:100%;height:auto;}

/* lighter gray for mobile sub menus (doesn't work) */
@media (min-width: @screen-xs-min) and (max-width: @screen-sm-max) { 
.main-nav__menu-item > ul { background-color: #666666 !important; }
}
@media (max-width: @screen-sm-max) { 
.main-nav__menu-item > ul { background-color: #666666 !important; }
}

/* remove standard downloadable calendar links */
.header--schedule .header--schedule__cal-links { display:none; }

.ui-front
{ z-index: 1002 !important; }

/* Hide title overlay on schedule release panel */
.pane-uuid-ccb00dd2-d7aa-485a-88f7-ecdb43ffd583 .news-block__title,
.pane-uuid-ccb00dd2-d7aa-485a-88f7-ecdb43ffd583 .icon-overlay:before {
  display: none;
}

/* Change Gameblock background colors */
.game-block-panel-overview.etowah-game-block { background-color: #000000; }
.game-block-panel-news.etowah-game-block { background-color: #000000; }
.game-block-panel-video.etowah-game-block { background-color: #000000; }
.game-block-panel-gallery.etowah-game-block { background-color: #000000; }

/* Alignment adjustments for game block */
@media screen and (min-width: 1184px) {
.etowah-game-block>.container { margin-top: -35px; }
.game-block-container .game-block.game-info { margin-top: 0rem; }
.pane-game-block-player-matchup { padding-bottom: 24px; }
.game-block-container .broadcasters { margin-left: 0px; margin-right: 0px; }
}

/*How to Shade away games and keep subtle even/odd striping*/
.pane-etowah-schedule-pane .away {
    background-color: #eeeeee;
}
.pane-etowah-schedule-pane .away:nth-child(even) {
    background-color: #eaeaea;
}

/*Add Home & Away Indicator Below Date*/
.pane-etowah-schedule-pane .etowah-schedule__event--game__datetime__date::after {
    display: inline-block;
    margin-top: -.6rem;
    font-size: 1.1rem;
}

/* Fix top story headline on sm screen widths */
.newsblock-col-single h2.news-block__title { font-size:18px; }
.news-block h2 { padding: 10px; }


/*Suppress eror message for visitors*/ 
.not-logged-in .messages.error {
  display: none;
}

/* Color changes on schedule page */
.pane-etowah-schedule-pane>.pane-content .header--schedule .season_title { background-color:  #06143F; }
.pane-etowah-schedule-pane .schedule__events .etowah-schedule__event .etowah-schedule__event__game-location.game-location__home, #etowah_schedule_layout_container .schedule__events .etowah-schedule__event .etowah-schedule__event__game-location.game-location__home { background-color: #de1e35; }
.pane-etowah-schedule-pane .schedule__events .etowah-schedule__event .etowah-schedule__event__game-location.game-location__away, #etowah_schedule_layout_container .schedule__events .etowah-schedule__event .etowah-schedule__event__game-location.game-location__away { background-color: #888888; }
.pane-etowah-schedule-pane .away:nth-child(even) { background-color: #ffffff; }

/* Schedule Page Hide Summer League Game Rows and Season State Filter Option */
/*.schedule--Summer.League { display: none; }*/
.etowah_schedule_filter.season_state .checkbox:nth-child(2) { display: none; }

.btn-primary { 
  background: -webkit-linear-gradient(#0C479D, #061844); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#0C479D, #061844); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#0C479D, #061844); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#0C479D, #061844); /* Standard syntax */
  border-color: #061844;
  color:#ffffff;
  margin-top:15px; 
}

.btn-danger { 
  background: -webkit-linear-gradient(#dc1e35, #990000); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#dc1e35, #990000); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#dc1e35, #990000); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#dc1e35, #990000); /* Standard syntax */
  border-color: #990000;
  color:#ffffff;
  margin-top:15px; 
}

.pane-etowah-video-playlist-pane.video-playlist__med { margin-bottom: 30px; }

.gallery-row__info {
    background-color: rgba(6,20,63,0.85);
}
/* LEAGUE PASS PRICING RESPONSIVE STYLE */
#league-pass-top-menu {
background-color: #fa002c;}
#triptych .triptych-block .buy .buy-button {
background-color: #000000;}
#league-pass-low-tier .package .info .button {
background-color: #000000;}
#league-pass-headline h1 { color: #fa002c;}
#triptych .triptych-block .triptych-header h2 { color: #000000; }
#triptych .triptych-block .triptych-body .triptych-pricing .content .dollar-amount {
color: #000000; }
#triptych .triptych-block .triptych-body .triptych-pricing .content .year {
color: #000000; }
#league-pass-headline h2 {
color: #000000; }
#league-pass-low-tier .package .titles h2 {
color: #000000; }
#league-pass-low-tier .package .pricing .dollar-amount {
color: #000000; }
#league-pass-blackout .details {
background-color: #000000; }
#league-pass-blackout { background-color: #fa002c; }
#triptych .triptych-block .triptych-header.ribbon .top-left {
background-color: #fa002c; }
#league-pass-blackout .details .learn-more .button {
background-color: #fa002c; }
#triptych .triptych-block .triptych-body .triptych-pricing .content .dollar-sign {
color: #000000; }
#league-pass-low-tier .package .pricing .dollar-sign {
color: #000000; }
#league-pass-devices h1 {
color: #fa002c; }
#league-pass-single-game .package .info .button {
background-color: #000000; }
#league-pass-single-game .package .titles h2 {
color: #000000; }
#league-pass-single-game .package .pricing .dollar-sign {
color: #000000; }
#league-pass-single-game .package .pricing .dollar-amount {
color: #000000; }
#league-pass-banner {
background-color: #000000; }
#league-pass-banner .side_tab .tab_text {
background-color: #fa002c;
} #league-pass-banner .side_tab {
background-color: #fa002c; }
/*League Pass FAQ Styling:*/
#league-pass-faq-container #lp-frequently-asked-questions h2 {
color: #fa002c;
}
#league-pass-faq-container #lp-frequently-asked-questions .help-container .help-text h5 {
color: #fa002c;
}
#league-pass-faq-container #lp-frequently-asked-questions .help-container .help-button a {
border: 0px solid #000000;
color: #ffffff;
background-color: #000000;
}
/* NBA - Global Menu */
/* Make space for league pass link */
.global-nav-wrapper .utility-logo
{ margin-right: 0 !important; }
li.global-nav__menu-item
{ float: left; margin: 0 15px 0 0; padding: 0; position: relative; height: 27px; }
/* Tighten up spacing on iPhone5 */
@media screen and (max-width: 320px) {
li.global-nav__menu-item
{ margin: 0 8px 0 0; }
}


/*Roster Page Bio Button Mobile Breakpoint Display*/
@media screen and (max-width: 768px) {
  .focus--roster .roster__player__footer {
    height:auto;
    text-align: center;
    display: block!important
  }

  .focus--roster .roster__player__footer a {
    line-height: 2.5em;
    display: block;
    max-width: 120px;
    margin: 10px auto 0
  }
}

/* COVID-19 styling */
/*
.btn-buy-tickets,.etowah-schedule__event__game-buttons {
  display:none !important;
}

.ug {
    display: none;
}

#main .main-nav-wrapper #pistonsAlertBar{
  background: #dc1e35;
  font-size:14px;line-height:14px;
  color:#fff;
  font-weight:600;
  text-align:center;
  padding:10px 15px;
  width:100%;
  display: block;
}
#main .main-nav-wrapper #pistonsAlertBar a{
  color:#fff;
  text-decoration:underline;
}

.page>header {
    min-height: 117px!important;
}*/
/* End COVID-19 styling */

/*.btn-buy-tickets {display: none !important;}*/